# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  expires_at: 2019-07-06 02:33:03
  content_type: MyString

two:
  user: two
  expires_at: 2019-07-06 02:33:03
  content_type: MyString
